| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
tlv.hpp File Reference
Private

Generic Type Length Value data structures. More...

`#include "memory_file.hpp"`
`#include "storage.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::tlv

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

Generic Type Length Value data structures.

Definition in file tlv.hpp.